"""empty message

Revision ID: 664b586c0c2b
Revises: 03580a1e4249
Create Date: 2019-11-21 16:17:45.477873

"""
from alembic import op
import sqlalchemy as sa

# revision identifiers, used by Alembic.
revision = '664b586c0c2b'
down_revision = '03580a1e4249'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('vectors', sa.Column('timestamp', sa.DateTime(), server_default=sa.text('now()'), nullable=False))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('vectors', 'timestamp')
    # ### end Alembic commands ###
